uuid: 038bb662-ec4a-4e32-a750-9b07b0c96f5a
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.materio_product_type
id: commerce_product.materio_product_type.changed
field_name: changed
entity_type: commerce_product
bundle: materio_product_type
label: Modifié
description: 'The time when the product was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
